Source: python-dogpile.cache
Version: 0.6.2-1~u16.04+mcp1
Binary:
  - python-dogpile.core
  - python3-dogpile.core
  - python-dogpile.cache-doc
  - python3-dogpile.cache
  - python-dogpile.cache
Build_time: 2017-04-10-10-15-48
Code_project:
  python-dogpile.cache: acfbc3cfd9b738327221dfe6f2d495130915e325
